# UI\Draw\Path::bezierTo

(PHP 7, UI 0.9.9)

UI\Draw\Path::bezierTo — Draw Bezier Curve

### Description

public UI\Draw\Path::bezierTo ( UI\Point `$point` , float `$radius` , float `$angle` , float `$sweep` , float `$negative` )

Shall draw a bezier curve

### Parameters

`point`

  The point at which to begin mapping

`radius`

  The radius of the curve

`angle`

  The angle of the curve

`sweep`

  The sweep of the curve

`negative`